/* CSS Resets */
h1, h2, h3, h4, p, nav ul {
    padding: 0;
    margin: 0;
}
h1, h2{
	font-family: "Advent Pro";
}

a{
	text-decoration: none;
}

nav ul {
    list-style-type: none;
}

img { max-width: 100%; display: block; }
* { box-sizing: border-box;}

/* end Resets */
html {
    scroll-behavior: smooth;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #363946;
}

#overview p{
    width: 900px;
    display: inline-block;
}
nav {
    border-top: 2px solid #363946;
}
nav ul li a {
    text-decoration: none;
    display: block;
    color: #024531;
    font-weight: bold;
    border-bottom: 2px solid #363946;
    text-align: center;
    padding: 10px;
    font-family: "Advent Pro";
}

header, footer {
    background-color: #007EA7;
}

header, section, footer {
    padding: 20px;
}

section:nth-child(even){
    background-color: #F7F0F0;
}

.container {
    max-width: 1000px;
}

h1, h2 {
    margin-bottom: .5em;
}

p {
    line-height: 1.4em;
    margin-bottom: 1em;
}

ol li {
    margin-bottom: 1em;
}

img {
    margin-bottom: 20px;
}

#design img{
    width: 200px;
    border-radius: 25px;
	padding-left: 15px;
}
#design p{
	padding-right: 20px;
}

.content video{
    border-radius: 25px;
    float: left;
}
.row {
    width: 400px;
}

.row p{
	margin-left: 20px;
}

footer{
    border-top: 2px solid #363946;
}
#up img {
    width: 50px;
}


@media only screen and (min-width: 768px) {
    nav ul { display: flex; }
    nav ul li { flex: 1; }
}

@media only screen and (min-width: 1000px) {
    .container{ margin: auto; }
    nav ul {
        max-width: 1000px;
        margin: auto;
    }
    .content { 
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }
}
